.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Exo ExtraLight';font-weight:250;font-style:normal;font-size:64px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-family:'Exo';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;text-transform: none;color:#FDFBFC;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Button_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_6 {font-family:'Algerian';font-weight:normal;font-size:28px;}
.Heading_7 {font-size:24px;}
.Heading_8 {font-size:16px;}
.Heading_2 {font-family:'Exo Medium';font-weight:500;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#FDFBFC;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_4 {font-size:40px;}
.Heading_5 {font-family:'Algerian';font-weight:normal;font-size:64px;}
.Price {font-family:'Exo Medium';font-weight:500;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#FDFBFC;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_9 {font-family:'Exo1';font-weight:normal;font-size:40px;}
